# Gimp.ConfigInterface.param_spec_duplicate

    @accepts(GObject.ParamSpec)
    @returns(GObject.ParamSpec)
    def param_spec_duplicate(pspec):
        # Python wrapper for gimp_config_param_spec_duplicate()

Creates an exact copy of pspec, with all its properties, returns None if pspec is of an unknown type that can't be duplicated.

Since 3.0

pspec

  the GObject.ParamSpec to duplicate

Returns